# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
height    : "17"
latitude  : "52.15630"
location  : "Zusterflat Ziekenhuis Rijnland, Simon Smitweg 1, 2353 GA, Leiderdorp"
longitude : "4.53926"
masterip  : "172.24.16.1"
monitoring_group: "wleiden"
nodename  : "Graficall"
nodetype  : "Hybrid"
rdnap_x   : "96974"
rdnap_y   : "463464"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.24.16.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiderdorp"
  wlan_mac   : "00:1b:b1:02:bd:e9"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar WBRotary"
  ip         : "172.16.18.41/29"
  sdesc      : "2wbrotary"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-o.graficall.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.18.42/29"
  ns_mac     : "00:27:22:10:f6:0b"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_ue1:
  comment    : "AP2 to Rijnlandsziekenhuis via Bullet2; adapter verwijderd"
  ip         : "172.17.18.1/24"
  sdesc      : "2ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi-Leiderdorp-2"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.18.2/24"
  ns_mac     : "00:15:6d:d4:f8:40"
  bridge_type: "Bullet2"
  status     : "down"


iface_vr0:
  comment    : "Ethernet to interlink northeast of Leythenrode"
  ip         : "172.16.5.148/29"
  sdesc      : "2Leythenrode"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-no.leythenrode.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.5.147/29"
  ns_mac     : "00:15:6d:bd:68:9d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link zw JVC"
  ip         : "172.16.3.12/29"
  sdesc      : "2jvc"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-no.jvc.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.3.11"
  ns_mac     : "04:18:d6:56:ae:0c"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "Link naar PanTerra2"
  ip         : "172.16.10.49/29"
  sdesc      : "2panterra2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-nw.graficall.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.10.50"
  ns_mac     : "04:18:d6:56:a5:bc"
  bridge_type: "NanoStationM5"
  status     : "up"


